Company Funding Detail API
curl --request GET \
--url https://api.akta.pro/api/v1/company/enrichment/funding_detail/{company} \
--header 'x-api-key: <api-key>'import requests
url = "https://api.akta.pro/api/v1/company/enrichment/funding_detail/{company}"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.akta.pro/api/v1/company/enrichment/funding_detail/{company}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.akta.pro/api/v1/company/enrichment/funding_detail/{company}",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"x-api-key: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.akta.pro/api/v1/company/enrichment/funding_detail/{company}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("x-api-key", "<api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.akta.pro/api/v1/company/enrichment/funding_detail/{company}")
.header("x-api-key", "<api-key>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.akta.pro/api/v1/company/enrichment/funding_detail/{company}")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["x-api-key"] = '<api-key>'
response = http.request(request)
puts response.read_body{
"data": {
"uuid": "00000l1",
"funding_detail": {
"funding_overview": {
"funding_stage": {
"code": "private_equity",
"label": "Private Equity"
},
"last_funding_date": {
"month": 6,
"year": 2026
},
"total_funding_usd": 2533500000
},
"funding_rounds": [
{
"id": 15535407,
"date": {
"month": 6,
"year": 2026
},
"round": {
"code": "private_equity_round",
"label": "Private equity round"
}
},
{
"id": 5660,
"date": {
"month": 8,
"year": 2025
},
"round": {
"code": "secondary_market",
"label": "Secondary Market"
}
},
{
"id": 228892,
"date": {
"month": 10,
"year": 2024
},
"round": {
"code": "secondary_market",
"label": "Secondary Market"
}
}
],
"investors": [
{
"name": "Robinhood Ventures",
"type": {
"code": "private",
"label": "Private"
},
"uuid": "003t2hb"
},
{
"name": "Dominari Securities",
"type": {
"code": "private",
"label": "Private"
},
"uuid": "0005rgw",
"website": "http://www.dominarisecurities.com"
},
{
"name": "Fidelity",
"type": {
"code": "private",
"label": "Private"
},
"uuid": "00002k3",
"website": "https://www.fidelity.com"
}
]
}
},
"credits_consumed": 3.0
}
Core APIs
Company Funding Detail API
Funding rounds, amounts, investors.
GET
/
v1
/
company
/
enrichment
/
funding_detail
/
{company}
Company Funding Detail API
curl --request GET \
--url https://api.akta.pro/api/v1/company/enrichment/funding_detail/{company} \
--header 'x-api-key: <api-key>'import requests
url = "https://api.akta.pro/api/v1/company/enrichment/funding_detail/{company}"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.akta.pro/api/v1/company/enrichment/funding_detail/{company}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.akta.pro/api/v1/company/enrichment/funding_detail/{company}",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"x-api-key: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.akta.pro/api/v1/company/enrichment/funding_detail/{company}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("x-api-key", "<api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.akta.pro/api/v1/company/enrichment/funding_detail/{company}")
.header("x-api-key", "<api-key>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.akta.pro/api/v1/company/enrichment/funding_detail/{company}")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["x-api-key"] = '<api-key>'
response = http.request(request)
puts response.read_body{
"data": {
"uuid": "00000l1",
"funding_detail": {
"funding_overview": {
"funding_stage": {
"code": "private_equity",
"label": "Private Equity"
},
"last_funding_date": {
"month": 6,
"year": 2026
},
"total_funding_usd": 2533500000
},
"funding_rounds": [
{
"id": 15535407,
"date": {
"month": 6,
"year": 2026
},
"round": {
"code": "private_equity_round",
"label": "Private equity round"
}
},
{
"id": 5660,
"date": {
"month": 8,
"year": 2025
},
"round": {
"code": "secondary_market",
"label": "Secondary Market"
}
},
{
"id": 228892,
"date": {
"month": 10,
"year": 2024
},
"round": {
"code": "secondary_market",
"label": "Secondary Market"
}
}
],
"investors": [
{
"name": "Robinhood Ventures",
"type": {
"code": "private",
"label": "Private"
},
"uuid": "003t2hb"
},
{
"name": "Dominari Securities",
"type": {
"code": "private",
"label": "Private"
},
"uuid": "0005rgw",
"website": "http://www.dominarisecurities.com"
},
{
"name": "Fidelity",
"type": {
"code": "private",
"label": "Private"
},
"uuid": "00002k3",
"website": "https://www.fidelity.com"
}
]
}
},
"credits_consumed": 3.0
}
Overview
The Company Funding Detail API returns thefunding_detail section of a company as a standalone endpoint.
Endpoint Details
- Method: GET
- Endpoint:
/api/v1/company/enrichment/funding_detail/{company}/
Authentication requirements
- Include a valid API key in the
x-api-keyrequest header.
Request
Request Parameters
Path Parameters
string
required
Company website (e.g.
canva.com) or a company UUID (e.g. 00000l1). The UUID can be obtained from the Company Search API.Example Request
GET /api/v1/company/enrichment/funding_detail/canva.com
x-api-key: <api-key>
Response
Successful Response Fields
Returns a JSON object with the following structure:float
Number of credits consumed (3 per call).
object
Funding Detail payload for the requested company.
{
"data": {
"uuid": "00000l1",
"funding_detail": {
"funding_overview": {
"funding_stage": {
"code": "private_equity",
"label": "Private Equity"
},
"last_funding_date": {
"month": 6,
"year": 2026
},
"total_funding_usd": 2533500000
},
"funding_rounds": [
{
"id": 15535407,
"date": {
"month": 6,
"year": 2026
},
"round": {
"code": "private_equity_round",
"label": "Private equity round"
}
},
{
"id": 5660,
"date": {
"month": 8,
"year": 2025
},
"round": {
"code": "secondary_market",
"label": "Secondary Market"
}
},
{
"id": 228892,
"date": {
"month": 10,
"year": 2024
},
"round": {
"code": "secondary_market",
"label": "Secondary Market"
}
}
],
"investors": [
{
"name": "Robinhood Ventures",
"type": {
"code": "private",
"label": "Private"
},
"uuid": "003t2hb"
},
{
"name": "Dominari Securities",
"type": {
"code": "private",
"label": "Private"
},
"uuid": "0005rgw",
"website": "http://www.dominarisecurities.com"
},
{
"name": "Fidelity",
"type": {
"code": "private",
"label": "Private"
},
"uuid": "00002k3",
"website": "https://www.fidelity.com"
}
]
}
},
"credits_consumed": 3.0
}
Was this page helpful?
.png?fit=max&auto=format&n=SdGZnb5iGLBOelR9&q=85&s=6e183af2c7498a76797d0c8d9a81b986)
.png?fit=max&auto=format&n=SdGZnb5iGLBOelR9&q=85&s=7702c636c517001e39df24a084a9728d)